CVE-2009-0360

medium

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
79961GLSA-201412-08 : Multiple packages, Multiple vulnerabilities fixed in 2010NessusGentoo Local Security Checks
critical
36218Ubuntu 8.04 LTS / 8.10 : libpam-krb5 vulnerabilities (USN-719-1)NessusUbuntu Local Security Checks
medium
36027GLSA-200903-39 : pam_krb5: Privilege escalationNessusGentoo Local Security Checks
medium
35663Debian DSA-1722-1 : libpam-heimdal - programming errorNessusDebian Local Security Checks
medium
35662Debian DSA-1721-1 : libpam-krb5 - several vulnerabilitiesNessusDebian Local Security Checks
medium
35208Solaris 10 (x86) : 138372-06NessusSolaris Local Security Checks
medium
35197Solaris 10 (sparc) : 138371-06NessusSolaris Local Security Checks
medium
13620Solaris 9 (x86) : 115168-24NessusSolaris Local Security Checks
critical
13520Solaris 9 (sparc) : 112908-38NessusSolaris Local Security Checks
critical